Subject: Re: [PATCH v4 00/13] Fix LKDTM for PPC64/IA64/PARISC v4

From: Michael Ellerman <[email-masked]>
Date: Wed, 16 Feb 2022 23:22:33 +1100

Kees Cook <[email-masked]> writes:
> On Tue, Feb 15, 2022 at 01:40:55PM +0100, Christophe Leroy wrote:
>> PPC64/IA64/PARISC have function descriptors. LKDTM doesn't work
>> on those three architectures because LKDTM messes up function
>> descriptors with functions.
>> 
>> This series does some cleanup in the three architectures and
>> refactors function descriptors so that it can then easily use it
>> in a generic way in LKDTM.
>
> Thanks for doing this! It looks good to me. :)

How should we merge this series, it's a bit all over the map.

I could put it in a topic branch?

cheers